@charset "utf-8";
/* Add ie7 Stuff Here */

/* This needs to be added because ie7 is such a pathetic excuse for a browser */
div { display: inline-block; }  div { display: block; } 

.divider.contact {
	height: 28px;
}

.widget li.recentcomments, .darkbubble, .lightbubble {
	position:static;
}

.darkbubble {
	padding: 12px;	
	margin: 0 0 10px 0;
}

.darkbubble.date {
	padding-bottom:0;	
}

.bgwrap, .bgwrap h1 { display:inline;}

/*
#slidecaption .Dark h2, 
#slidecaption .Dark span,
#slidecaption .Black.Dark h2, 
#slidecaption .Black.Dark span,
.namecontainer .pagename h2 span {
	background-color:transparent;
	background:url(../images/black-40.png) repeat;	
}
#slidecaption .Light h2, 
#slidecaption .Light span,
#slidecaption .White.Light h2, 
#slidecaption .White.Light span,
#homevideocaption .Light h2 {
	background-color:transparent;
	background:url(../images/white-40.png) repeat;	
}
#slidecaption .Light.Left .bgwrap, 
#slidecaption .Dark.Left .bgwrap { 
	line-height: 1.0; 
	padding: 4px 0 5px 0;   
}
#slidecaption .Light.Left h1, 
#slidecaption .Dark.Left h1 { 
	display: inline; 
	margin: 0; 
}

#slidecaption .Light.Right .bgwrap, 
#slidecaption .Dark.Right .bgwrap { 
	line-height: 1.0; 
	padding: 4px 0 5px 0; 
}
#slidecaption .Light.Right h1, 
#slidecaption .Dark.Right h1,
 { 
	display: inline; 
	margin: 0; 
}

#slidecaption .Left.Dark .button, #slidecaption .Left.Light .button,
#slidecaption .Right.Dark .button, #slidecaption .Right.Light .button,
#homevideocaption .Right.Light .button {
	margin:20px 0 0 0;
}
.namecontainer {
	margin-left:5px;	
}

*/
.blogpost h3.blogtitle, .blogdate {
	float:left;	
}

.filterwrap {
	padding-bottom:10px;
}
.filtercontainer {
		margin-bottom:10px;		
}

#supersized li a {
	top:0;	
}
.toggleproject.tool-project {
	display:block !important;	
}

.pagename .tipsy.tipsy-w.tipsy-on {
	top:3px;	
}
.divider.full h4 {
	line-height:25px;	
}